> For the complete documentation index, see [llms.txt](https://docs.oxapay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.oxapay.com/legacy/api-reference/payout-status-table.md).

# Payout status table

These are the possible payout statuses that you may encounter while using the OxaPay Payout API. Each status indicates the progress of the payout process and helps you track and manage the payouts effectively.

<table><thead><tr><th width="150.5">Status</th><th>Description</th></tr></thead><tbody><tr><td>Processing</td><td>The payout is being processed and prepared for sending.</td></tr><tr><td>Confirming</td><td>The payout is sent to the recipient and awaiting blockchain network confirmation.</td></tr><tr><td>Complete</td><td>The payout has been successfully completed, and the cryptocurrency has been sent to the recipient.</td></tr><tr><td>Rejected</td><td>The payout has been rejected or encountered an error.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.oxapay.com/legacy/api-reference/payout-status-table.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
